﻿
.top_curtain {
	height: auto;
}
.top_curtain img{
	width:100%;
}
#cover{
	position: absolute;
}
.top_nav{
	width:100%;
	height:58px;
	background-color:#036FCA;
	color:#FFF;
	font-family:微软雅黑;
	font-size:18px;
}


.top_menu{
	width:1200px;
}

.top_menu li{
	float:left;
	width: 9%;
	padding-left:12px;
	padding-right:11px;
	border-left:1px #779AB0 solid;
	display:block;
	height:58px;
	line-height:58px;
}

#search_input{
	width: 165px;
	height:32px;
	border:1px #7898AF solid;
	border-radius:9px;
	float:left;
	color:#95B1C7;
	padding-left:10px;
	margin-top:5%;
}

#nav_search{
	width:50px;
	height:34px;
	background:url(../../images/2019/search.png);
	color:white;
	border:none;
	margin-top:5%;
	margin-left:-5%;
	float:left;
}
